Subject: Re: bug#15001: 24.3.50; Help menubar with mouse left-click on Snow Leopard --with-ns.

From: Jan Djärv <[email-masked]>
Date: Sun, 11 Aug 2013 20:57:30 +0200

Hello.

11 aug 2013 kl. 19:50 skrev Keith David Bershatsky <[email-masked]>:

> Dear Jan:
> 
> Is it possible your latest commit of the bug fix hasn't been uploaded to the Trunk yet?  The bug is still linked to (mouse-drag-region START-EVENT) when I use the procedure outlined below.  I did a C-h k and that is what came up when I got to step 4.  I just built a new Emacs Trunk, and that was the result I received.

What bzr revno do you have? The fix is in 113796, the tip is now 113798.  If you are using a git mirror, I can't help you, I don't know when they get updated.

	Jan D.